
Katello - Bug #4713

Dynflow action for copy rpm stores to much unnecessary information

03/19/2014 03:54 PM - Ivan Necas

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Making it hard to work with the action details in the Dynflow console.

Also, it unnecessary takes space in database.

Associated revisions

Revision b80b0444 - 03/19/2014 08:17 PM - Ivan Necas

Fixes #4713 - don't store results for copy/remove content actions

The data are not used in the code so no need to consume

storage/memory on that, as there might be quite a lot of data for

large repos.

Revision a1d6403e - 03/19/2014 09:39 PM - Ivan Necas

Merge pull request #3843 from iNecas/bug/4713

Fixes #4713 - don't store results for copy/remove content actions

History

#1 - 03/19/2014 03:54 PM - Ivan Necas

- Subject changed from Dynflow actino for copy rpm stores to much unnecessary information to Dynflow action for copy rpm stores to much

unnecessary information

#2 - 03/19/2014 09:53 PM - Ivan Necas

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:b80b0444641cbbf5836bab4fd4020d974f4977cf.

#3 - 06/06/2014 01:41 PM - Eric Helms

- Triaged set to Yes

#4 - 08/21/2014 02:31 PM - Eric Helms

- translation missing: en.field_release set to 13
